
/* single layout */
#wrap{width:750px;margin:107px auto 0}
	#header{}
	#container{margin-top:30px}
		#content{padding:25px 30px;border-top:1px solid #dce0e1;border-bottom:1px solid #dce0e1;background-color:#f9f9f9}
		.banner{margin:60px 0}
	#footer{border-top:1px solid #dce0e1}
/*.ui-dialog.ui-widget.ui-widget-content{z-index:3001 !important}*/
.ui-draggable .ui-dialog-titlebar{z-index: 3001 !important}

/* component */
.clearfix:after{content:'';display:block;clear:both;height:0}
.round{border-radius:2px;behavior:url(/asset/wm60/js/PIE.htc)}

/* check_multi_domain | header */
.header .title .img{float:left;display:block;width:66px;height:59px;margin-left:30px;background:url(/asset/wm60/images/single_page/ban.png) 0 0 no-repeat}
.header .title .text{float:left;display:block;height:59px;margin-left:20px;line-height:52px;font-size:21px;font-weight:bold}
/* check_multi_domain | content */
.content .content_box{padding:30px 35px;border:1px solid #dce0e1;background-color:#fff}
.content .content_box p{line-height:21px}
.content .content_box .content_bottom{margin-top:40px}
.content .content_box .content_bottom .access_btn{display:block;width:192px;height:40px;margin:0 auto;line-height:40px;text-align:center;font-weight:700;color:#fff;background-color:#57aefa}
/* check_multi_domain | banner */
.banner{}
.banner .banner_box1 a,
.banner .banner_box2 a{display:block;width:368px;height:80px;line-height:80px;font-size:28px;color:#fff;text-align:center;background-color:#c2c8cd}
.banner .banner_box1 a{float:left}
.banner .banner_box2 a{float:right}
/* check_multi_domain | footer */
.footer .text{margin-top:20px;text-align:center;color:
	#797979}
.footer .access_linuxwr{color:
	#797979;font-weight:700}

/* check_domain | header */
.check_domain .header .title .img{float:left;display:block;width:66px;height:59px;margin-left:30px;background:url(/asset/wm60/images/single_page/warnning.png) 0 0 no-repeat}
/* check_domain | content */
.check_domain .content .content_box p .contact_us{font-weight:700;color:#57aefa}

/* popup | service stop alert */
.d_n_wrap{padding:35px}
/* popup | service stop alert | alert_box */
.d_n_wrap .alert_box p{font-size:15px}
.d_n_wrap .alert_box p.first_line{margin-bottom:9px}
/* popup | service stop alert | guide_box */
.d_n_wrap .guide_box{margin-top:25px;padding-top:25px;border-top:1px solid #dce0e1}
.d_n_wrap .guide_box .guide_title{float:left;width:170px;height:160px;font-size:15px;letter-spacing:-1px;}
.d_n_wrap .guide_box .guide_content{float:left;width:545px;height:160px;margin-bottom:25px}
.d_n_wrap .guide_box .guide_content dl.first{margin-bottom:22px;}
.d_n_wrap .guide_box .guide_content dl:after{content:'';display:block;clear:both;height:0}
.d_n_wrap .guide_box .guide_content dl dt{float:left;width:35px;height:58px}
.d_n_wrap .guide_box .guide_content dl dt img{margin-top:3px}
.d_n_wrap .guide_box .guide_content dl dd{float:left;width:510px}
.d_n_wrap .guide_box .guide_content dl dd.sub_title{color:#57aefa;letter-spacing:-1px;}
.d_n_wrap .guide_box .guide_content dl dd.guide_msg{margin-top:6px;letter-spacing:-1px;}
.d_n_wrap .guide_box .guide_content dl dd.guide_msg p{line-height:18px}
.d_n_wrap .guide_box .guide_img{width:717px;height:143px}\
.d_n_wrap .button_box{margin-top:35px}
.d_n_wrap .button_box .access_mailplug{display:block;width:192px;height:40px;margin:0 auto;line-height:40px;text-align:center;font-weight:700;color:#fff;background-color:#57aefa}

